/* Global Styles */

body {
	margin:0px;
	padding: 0;
	background-image: url(images/head-foxtails-bkgrnd.jpg);
	background-color: #D6C15B;
	background-repeat: no-repeat;
	}
#wrapper {
	width: 960px;
	margin: auto; 
	}

#content {
	background-color: #FFC;
	position: relative;
	display: block;
	}

/* head */


#header {
	position: relative;
	display: block;
	}

#header img {
	margin-top: 15px;
	margin-left: 15px;
	}
	
#logo {
	display: block;
	height: 115px;
	width: 500px;
	background-color: #76B0B6;
	position: absolute;
	left: 230px;
	top: 170px;
	z-index: 5;
	}
#header #logo p {
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	font-style: italic;
	text-align: center;
	position: absolute;
	bottom: 10px;
	display: block;
	margin: auto;
	width: 500px;
}
	
#logo img {
	margin-top: 5px;
	margin-left: 20px;
	}

.nav {
	background-color: #993300;
	display: block;
	width: 100%;
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 220px;
	height: 20px;
	padding-top: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight: bold;
	color: #76B0B6;
	}
	

.nav a {
	color: #FFF;
	}
/* body 
.nav a:link {
	color: #FFF;
	}

.nav a:visited {
	color: #FFF;
	}

.nav a:hover {
	color: #C90;
	}
*/

.gold {
	color: #D6C15B;
}
	
.blue {
	color: #76B0B6;
}

/* body */
	
#article {
	margin-top: 20px;
}
.left_sidebar {
	width: 230px;
	float: left;
	display: block;
	position: relative;
}

.right_content {
	position: relative;/* this gives IE6 hasLayout to properly clear */
	padding-right: 15px;
	margin-left: 230px;
	}
.left_sidebar p {
	padding-left: 15px;
	padding-right: 15px;
}

td {
	font:11px Arial, Helvetica, sans-serif;
	color:#666666;
	}
	
a {
	color: #993300;
	font-weight: bolder;
	text-decoration: none;
	}
	
a:hover {
	color: #D6C15B;
	}

p {
	font: 12px Arial, Helvetica, sans-serif;
}

h3 {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing: .2em;
	margin: 0px;
	}

.subHeader {
	font:bold 11px Arial, Helvetica, sans-serif;
	color: #993300;
	line-height:22px;
	letter-spacing:.2em;
	}

.pageName{
	font: 18px/20px Arial, Helvetica, sans-serif;
	color: #6D8000;
	text-align: center;
	}
	
.quote {
	font: 20px Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
	}
	
.smallText {
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 22px;
	}

.left {
	float:left;
	margin-right: 12px;
	margin-top: 6px;
	margin-bottom: 6px;
	text-align:center;
	background: #CCCC99;
	}

.left2 {
	float:left;
	margin-left: 12px;
	margin-top: 6px;
	margin-bottom: 6px;
	text-align:center;
	background: #CCCC99;
	}

.right {
	float:right;
	margin-left: 12px;
	margin-top: 6px;
	margin-bottom: 6px;
	text-align:center;
	background: #CCCC99;
}

.brclear {
	clear:both; 
     height:0; 
     margin:0;
     font-size: 1px;
     line-height: 0px;
 }

.caption {
	font: bold 12px "Times New Roman", Times, serif;
	text-align: left;
	padding: 4px;
	width: 100%;
	color: #000000;
}

.sidebar_300 {
	margin: 4px;
	width: 300px;
}

.sidebar_200 {
	margin: 4px;
	width: 200px;
}

.sidebar_150 {
	margin: 4px;
	width: 150px;
}

.sidebar_500 {
	margin: 4px;
	width: 500px;
}

.sidebar_700 {
	margin: 4px;
	width: 700px;
}

.sidebar_250 {
	margin: 4px;
	width: 250px;
}

/*Superfish*/

.dropnav {
	list-style-type: square;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight: bold;
	color: #76B0B6;
	padding: 0px 40px;
	}
.dropnav > li {
	float: left;
	width: 11%;
	position: relative;
	}
.dropnav li a:link, .dropnav li a:visited {
	display: block;
	text-decoration: none;
	}
.dropnav li:hover ul, .dropnav li.sfHover ul {
	margin-left: 0;
	}
.dropnav li a:hover {
	color: #C90;
	}
.dropnav ul {
	position: absolute;
	background-color: #FFF;
	width: 11em;
	padding: 0.5em;
	margin: 0.5em 0 0 -9999px;
	-webkit-box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.2));
	-moz-box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.2);
	box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.2));
	list-style: none;
	}
.dropnav ul li {
	list-style: none;
	margin: 0;
	font-family: Gill Sans, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	text-align: left;
	padding-top: 10px;
	border-bottom: thin solid #fa0;
}
.dropnav ul li a:link, .dropnav ul li a:visited {
color: rgb(0,0,0);
}
.dropnav ul li a:hover {
color: rgb(122,106,83);
}
